---
topbraid_port: 8080
experimental: false
ontology: http://flow.recipes/ns/core
import_ontology: true
project_name: flowrecipes
edg_ui_configuration: https://gitlab.com/laurirondolo/topbraid-edg-ui/-/archive/master/topbraid-edg-ui-master.zip